/*
 Theme Name:   Trimble Ag Software theme
 Theme URI:    http://www.agriculture.com/software/
 Description:  Trimble Ag Software theme
 Author:       Vince Rose
 Template:     Divi
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain: Divi
*/
/* Bloom form on Home Page*/
@import 'css/bloom.css';
/* Support Guides*/
@import 'css/support-guide.css';
/* Responsive Tables */
@import 'css/responsive-tables.css';
/* Release Notes */
@import 'css/release-notes.css';
/* Release Notes */
@import 'css/events.css';

@import 'css/ag-advance.css';


/* Logo
************************************************************************************* */
.logo-container {
  color: #005f9d;
}
.et_pb_svg_logo #logo {
  margin-top: -20px;
}
/* Top navigation
*************************************************************************************  */
.trimble-ag-mobile-menu{
  display: none;
}
#top-header .container {
  padding-bottom: 0.75em;
  padding-top: 0.75em;
}
.top-nav {
    width: 340px;
    float: right;
}
#et-secondary-menu > ul > li.contact a {
    top: 4px;
    position: relative;
}
#et-secondary-nav li {
  margin-right: 10px;
}
#et-secondary-menu > ul > li > a:hover {
  opacity: 0.75;
}
/* Search Icon
************************************************************************************* */
#top-header .container #et_search_icon:before {
  background-image: url(images/TAS_Search.svg);
  content: "";
  height: 20px;
  margin-left: 13px;
  margin-top: 2px;
  width: 20px;
}
#top-header .container #et_search_icon:before:hover {
  background-image: url(images/TAS_Search_Hover.svg);
}
#et_top_search {
  display: block;
  float: left;
  margin: 3px 0 22px;
  position: relative;
  width: 18px;
}
/* Social Media Icons
************************************************************************************* */
#et-secondary-menu > ul > .languages > a {
  background-image: url('images/TAS_Language.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  display: block;
  height: 24px;
  margin-left: 6px;
  outline: none;
  padding-right: 50px;
  text-indent: -9999px;
  width: 33px;
}
#et-secondary-menu > ul > .languages > a:hover {
  background-image: url('images/TAS_Language_Hover.svg');
}
#et-secondary-menu > ul > .languages >  a {
  border-right: 1px solid;
}
#et-secondary-menu > ul > li.facebook,
#et-secondary-menu > ul > li.instagram,
#et-secondary-menu > ul > li.twitter {
  padding-right: 0px!important;
}
#et-secondary-menu > ul > li.facebook,
#et-secondary-menu > ul > li.linkedin,
#et-secondary-menu > ul > li.youtube,
#et-secondary-menu > ul > li.twitter {
  margin-right: 0;
}
#et-secondary-menu > ul > li.facebook a,
#et-secondary-menu > ul > li.linkedin a,
#et-secondary-menu > ul > li.twitter a,
#et-secondary-menu > ul > li.youtube a,
#et-secondary-menu > ul > li.instagram a {
  background-repeat: no-repeat;
  display:block;
  height:24px;
  width:24px;
  padding:0px;
  margin-left: 0px;
  outline:none;
  text-indent:-9999px;
  background-position:0 0;
}
#et-secondary-menu > ul > li.facebook a {
  background-image:url('images/TAS_Facebook.svg');
}
#et-secondary-menu > ul > li.facebook a:hover {
  background-image:url('images/TAS_Facebook_Hover.svg');
}
#et-secondary-menu > ul > li.instagram a {
  background-image:url('images/TAS_instagram.svg');
  border-right: 1px solid;
  padding-right: 38px;
}
#et-secondary-menu > ul > li.instagram a:hover {
  background-image:url('images/TAS_Instagram_Hover.svg');
}
#et-secondary-menu > ul > li.twitter a {
  background-image:url('images/TAS_Twitter.svg');
}
#et-secondary-menu > ul > li.twitter a:hover {
  background-image:url('images/TAS_Twitter_Hover.svg');
}
#et-secondary-menu > ul > li.youtube a {
  background-image:url('images/TAS_YouTube.svg');
}
#et-secondary-menu > ul > li.youtube a:hover {
  background-image:url('images/TAS_YouTube_Hover.svg');
}
#et-secondary-menu > ul > li.linkedin a {
  background-image: url('images/TAS_LinkedIn.svg');
}
#et-secondary-menu > ul > li.linkedin a:hover {
  background-image:url('images/TAS_LinkedIn_Hover.svg');
}
#et-secondary-menu > ul > li > a:hover {
  opacity: 1;
}

/* Primary Nav bar (underneath top bar)
*************************************************************************************
************************************************************************************* */

/* Tagline
************************************************************************************* */
#main-header a.site-name {
    color: #fff;
    font-size: 17px;
    font-weight: 800;
    position: relative;
    text-transform: capitalize;;
    top: 5px;
}
/* Navigation
************************************************************************************* */
#top-menu {
  padding-bottom: 27px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
  padding-bottom: 5px;
}
#top-menu li a {
  transition: none;
}
#et-secondary-nav li {
  text-align: left;
}
#top-menu-nav > ul > li > a {
  transform: none;
}
#top-menu-nav > ul > li > a:hover {
    border-bottom: 2px solid #FBC437;
    color: #fff;
}
#top-menu-nav > ul > li > a:hover,
#et-info-email:hover, .et-social-icons a:hover {
  opacity: 1!important;
}
/* Hide on desktop version */
#top-menu li.mobile-nav-item {
    display: none;
}
/* Custom "Sub Nav" - use indentation on regular nav items to make it appear 
as sub nav */

.agSubMenuSubMenuWrapper ul.sub-menu{
  width: 300px;
  visibility: hidden;
  overflow: hidden;
}
li li.agSubMenu {
    line-height: 1.6;
}
.agSubMenuSubMenuWrapper ul.sub-menu li a {
  width: 300px;
  white-space: nowrap;
}

li.agSubMenuSubMenu ul.sub-menu li a {
  width: 300px;
  white-space: nowrap;
  margin-left: 45px;
}
li.agSubMenuSubMenu a::before {
  content: '\2022    ';
  margin-left: 30px;
}
.agSubMenuSubMenuWrapper .noLink:hover, .agSubMenuSubMenuWrapper .noLink a:hover{
  color:#ffffff;
  cursor: default;
  background-color:transparent;
 opacity: 1;
}
.uppercase{
  text-transform: uppercase;
}
table.tablepress.pull-left tbody tr td:first-child{
  text-align: left;
}
.product-icon img{
  width: 100%;
  max-width: 100%;
  height: auto;
}
/* Nav Buttons
************************************************************************************* */
#top-menu .demo-button {
  margin-left: 100px;
  padding-right: 0;
}
#et-top-navigation nav > ul > li.demo-button > a,
#et-top-navigation nav > ul > li.login-button > a {
  padding-bottom: 10px;
}
#top-menu li.demo-button a,
#top-menu li.login-button a {
  padding: 10px 10px 0 10px;
  text-transform: uppercase;
}
.demo-button,
.login-button {
  border: 1px solid #fff;
  border-radius: 1px;
}
.demo-button {
  background: #0698d6;
  color: #fff;
}
.login-button {
  background: #fdbd10;
  color: #005f9f;
}
/* Hide login button on desktop top bar */
#top-header .login-button {
    display: none;
}/* End hide button */

.demo-button:hover,
.login-button:hover {
  background: #184479;
  border-color: #184479;
  color: #fff;
}

li.login-button > a:hover {
  color: #fff;
}
#top-menu-nav > ul > li.login-button > a:hover,
#top-menu-nav > ul > li.demo-button > a:hover {
  border-bottom: none;
}

/* homepage slider
************************************************************************************* */
#main-content .et_pb_slides .et_pb_container {
  height: 425px!important;
}
#main-content .et_pb_slides .et_pb_container .et_pb_slide_description {
  padding-top: 0 !important;
  padding-bottom:0 !important;
  height:auto !important;
}


/* BX Slider on home page
************************************************************************************* */
.slider-item .slider-item-inset {
  min-height: 180px;
}
.et_pb_code .bx-wrapper .bx-viewport {
  height: 100%!important;
  overflow: visible;
}
/* newsletter signup modal popup maker
************************************************************************************* */
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
  padding-right: 0;
}
form.hs-form div.field {
  margin-bottom: 20px;
}
form.hs-form label {
  color: #005f9e;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
}
form.hs-form .hs-error-msgs label {
  color:#cc0000;
}
form.hs-form input {
  width: 100%;
  background-color: #FFF;
  border: 1px solid #CCC;
  display: block;
  font-size: 20px;
  line-height: 30px;
  padding: 10px 10px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 15px;
  font-weight: 200;
  color: #767676;
  margin: 4px 0 0;
  letter-spacing: .5px;
  line-height: 18px;
  border-radius: 0;
}
form.hs-form input:focus {
  border: 1px solid #CCC;
  color: #767676;
}
form.hs-form input[type="submit"] {
  background-color: #005f9e;
  border: none;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 10px;
  margin-top: 40px;
}
form.hs-form input[type="submit"]:hover {
  cursor: pointer;
  background-color: #0698d6;
}

/* Home page top icons - Product Bar */

.product-icon {
  float: left;
  width: 25%;
}
.product-icon img {
  padding: 30px 20% 0;
}
.product-icon p {
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 30px;
}
.product-icon:nth-of-type(1) {
  color: #72a441;
}
.product-icon:nth-of-type(2) {
  color: #f9a31a;
}
.product-icon:nth-of-type(3) {
  color: #0498d6;
}
.product-icon:nth-of-type(4) {
  color: #d42a33;
}

@media only screen and (max-width: 768px) {
  .product-icon {
    width: 50%;
    margin: 20px 0;
  }
  .product-icon a {
    display: block;
    height: 250px;
  }
  .product-icon p {
    font-size: 13px;
  }
  .product-icon:nth-of-type(1),
  .product-icon:nth-of-type(2) {
    border-bottom: 1px solid #ccc;
  }
  .product-icon:nth-of-type(2) {
      color: #f9a31a;
  }
  .product-icon:nth-of-type(1),
  .product-icon:nth-of-type(3) {
    border-right: 1px solid #ccc;
  }
  .product-icon:nth-of-type(3),
  .product-icon:nth-of-type(4) {
    margin-top: -20px;
  }
}
@media only screen and (max-width: 630px) {
  .product-icon a {
    height: 220px;
  }
}
@media only screen and (max-width: 480px) {
  .product-icon a {
    height: 180px;
  }
}
@media only screen and (max-width: 375px) {
  .product-icon p {
    margin-top: -40px;
  }
  .product-icon a {
    height: 180px;
  }
}

/* Separator with Demo CTA */
.et_pb_fullwidth_header_subhead {
  line-height: 1.3;
}
/* Plans Page
***************************************************************************
**************************************************************************/

/* Remove bullet point in front of h3 plan description */

.et_pb_pricing li:first-child span:before {
    display: none;
}

/* Footer
***************************************************************************
**************************************************************************/

/* Social Media Icons */
.social-icons img {
  background-color: #fff;
  border-radius: 1px;
  margin-right: 7px;
  margin-top: 10px;
  width: 33px;
}
.social-icons img:hover {
  background-color: #fcbb35
}

.footer-widget .et_pb_widget a{
  color: #fff;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget{
  width: 18%;
  margin: 0 1%;
}
@media only screen and (max-width: 980px) {
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget{
    width: 96%;
    margin: 2%;
    float:none;
    padding: 15px;
  }
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(2), .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(3),.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(4),.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(5){
    clear:both;
  }
}
@media (min-width: 981px) {
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 10px;
    top: 5px;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.demo-button > a,
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.login-button > a {
    top: 0;
  }
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.demo-button,
  .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.login-button {
    top: 4px;
  }
}

@media only screen and (max-width: 1280px) {
  #top-menu .demo-button {
    margin-left: 0px;
  }
  #top-menu li {
    padding-right: 10px;
  }
}

@media only screen and (max-width: 1139px) {
  /* Divider "Request a demo */
  .demo-divider .header-content .et_pb_fullwidth_header_subhead {
    text-align: center;
    width: 100%!important;
  }
  .demo-divider .et_pb_button_one.et_pb_button {
    margin: 40px auto!important;
    text-align: center;
    width: 100%;
  }
}

@media only screen and (max-width: 980px) {
  /* Mobile nav */
  body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header,
  body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header,
  body.admin-bar.et_fixed_nav #main-header,
  body.admin-bar.et_fixed_nav #top-header {
    top: 0;
  }
  .container {
    position: relative;
    width: 100%;
  }
  #top-header .container {
    padding: 0;
  }
  #top-header .logo_container {
    height: 80px;
    text-align: center;
  }
  .et_pb_svg_logo #logo {
    margin-top: 0px;
  }
  .et_secondary_nav_only_menu #top-header {
     display: block;
  }

  /* Main Header - mobile view */
  .et_mobile_menu {
    border-top: none;
  }
  /* Login Button */
  /* Show login button on mobile devices */
  #top-header .login-button {
    display: inline-block;
    float: right;
    text-align: right;
  }
  #top-header .login-button a {
    border-radius: 3px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 12px;
    text-align: center;
  }
  .demo-button, .login-button {
    border: 1px solid #fff;
    border-radius: 3px;
}/* End Login  button  */

  .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    top: 0!important;
  }
  #main-header .container.clearfix.et_menu_container {
    background: #005f9d;
  }
  #main-header .logo_container {
    float: left;
    text-align: left;
    padding: 15px 25px!important;
    width: 75%;
  }
  #main-header a.site-name {
    font-size: 22px;
  }
  #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
  .et_fixed_nav.et_show_nav #page-container {
    padding-top: 0px!important;
  }
  .et_fixed_nav #main-header,
  .et_fixed_nav #top-header,
  .et_header_style_left .logo_container {
    position: relative;
  }
  #et-top-navigation {
    padding-left: 0!important;
  }
  .mobile_menu_bar:before {
    font-size: 50px;
  }
  .et_header_style_split .mobile_menu_bar,
  .et_header_style_left .mobile_menu_bar {
    padding-bottom: 0px;
  }
  .et_header_style_left #et-top-navigation {
    display: block;
    padding: 10px 20px 5px;
  }
  #et-secondary-menu > ul > li.facebook,
  #et-secondary-menu > ul > li.instagram,
  #et-secondary-menu > ul > li.linkedin,
  #et-secondary-menu > ul > li.youtube,
  #et-secondary-menu > ul > li.twitter,
  #et_top_search {
    display: none;
  }
  .top-nav {
    background-color: #f3f3f7;
    float: left;
    padding: 10px 20px;
    width: 100%;
  }
  #et-secondary-menu > ul > .languages > a {
    border-right: none;
}
  #et-secondary-nav,
  #et-secondary-menu {
    display: inline-block!important;
    float: none;
    text-align: left;
    width: 100%;
  }
  #et-secondary-menu > ul > li.contact a {
    font-size: 15px;
    top: 5px;
    position: relative;
  }
  .et_header_style_centered .mobile_nav .select_page,
  .et_header_style_split .mobile_nav .select_page,
  .et_mobile_menu li a, .mobile_menu_bar:before,
  .et_nav_text_color_light #top-menu > li > a,
  .et_nav_text_color_dark #top-menu > li > a, #top-menu a,
  .et_mobile_menu li a, #et_search_icon:before, #et_top_search .et-search-form input,
  .et_search_form_container input,
  #et-top-navigation .et-cart-info {
      color: rgba(255,255,255,1);
  }
  .et_mobile_menu li a {
    border-bottom: none;
  }
  ul#mobile_menu {
    float: right;
    width: 50%;
    top: 0;
}
  /* Change background color */
  .et_mobile_menu {
    background-color: #009ad9!important;
  }

  /* Hide on mobile version */
  .desktop-nav-item,
    li.contact,
    li.facebook,
    li.instagram,
    li.languages,
    li.linkedin,
    li.twitter,
    li.youtube,
    .login-button {
    display: none;
  }
  /* Change font size and weight for menu items */
  .et_mobile_menu li a {
    font-size: 16px;
    font-weight: bold;
  }
  .demo-button {
    display: none;
  }
  .trimble-ag-mobile-menu{
    position: absolute;
    width: 320px;
    top: 0;
    right: 0px;
    margin-right: -332px;
    z-index: 100001;
    display: block;
    float: none;
    background-color: #009ad9;
    height: auto;
    
  }
  .trimble-ag-mobile-menu ul{
    clear: both;
  }
  .trimble-ag-mobile-menu li{
    margin-left: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
  }
  .trimble-ag-mobile-menu a{
    color: #ffffff;
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
  .trimble-ag-mobile-menu .close{
    float: right;
    width: 36px;
    height: 36px;
    overflow: hidden;
    text-indent: 0px;
    text-align: left;
  }
  .trimble-ag-mobile-menu .close-text{
    margin-left: 9999px;
  }
  .trimble-ag-mobile-menu .icon-close::before{
    content: "\4d";
    font-family: "ETmodules" !important;
    position: absolute;
    margin-left: -12px;
    margin-top: 12px;
    font-size: 48px;
  }
  .et_mobile_menu{
    display:none!important;
  }
  .trimble-ag-mobile-menu.mobile-menu-slide-in{
    transition: margin-right 0.5s ease;
    margin-right: 0;
  }
  .trimble-ag-mobile-menu.mobile-menu-slide-out{
    transition: margin-right 0.5s ease;
    margin-right: -332px;
  }
}
/* BUNDLE COMPARISON TABLE */
.comparison-title {
  font-weight: bold;
  margin-bottom: 12px;
}

table#bundle-comparison {
  border: none !important;
}
table#bundle-comparison tbody tr {
  border: none !important;
}
table#bundle-comparison tbody tr td {
  border: none !important;
  text-align: center;
}

table#bundle-comparison tbody tr.top-row {
  background: none;
  color: #FFF;
}
table#bundle-comparison tbody tr.top-row td {
  text-align: center;
  color: #FFF;
}
table#bundle-comparison tbody tr td.td-black-bg {
  background: #444 !important;
  color: #FFF !important;
}

table#bundle-comparison tbody tr td:first-child {
  background: none !important;
}
table#bundle-comparison tbody tr td:nth-child(2n+3) {
  background: #f9f9f9;
}
table#bundle-comparison tbody tr td {
  background: #fcfcfc;
  color: #222;
  padding: 8px 24px !important;
}


/* FEATURE COMPARISON TABLE */
table#feature-comparison {
  border: none !important;
}
table#feature-comparison tbody tr {
  border: none !important;
}
table#feature-comparison tbody tr td {
  border: none !important;
  text-align: left;
}

table#feature-comparison tbody tr.top-row {
  background: none;
  color: #FFF;
}
table#feature-comparison tbody tr.top-row td {
  text-align: left;
  color: #FFF;
}
table#feature-comparison tbody tr td.td-black-bg {
  background: #444 !important;
  color: #FFF !important;
}

table#feature-comparison tbody tr td:first-child {
  background: none !important;
}
table#feature-comparison tbody tr td:nth-child(2n+3) {
  background: #f9f9f9;
}
table#feature-comparison tbody tr td {
  background: #fcfcfc;
  color: #222;
  padding: 8px 24px !important;
}
table.tablepress.pull-left tbody tr td:first-child{
  text-align: left;
}



/* homepage slider break points
************************************************************************************* */

@media only screen and (max-width: 1224px) {
  #main-content .et_pb_slides .et_pb_container {
    height: 400px!important;
  }
}
@media only screen and (max-width: 980px) {
  #main-content .et_pb_slides .et_pb_container {
    height: 350px!important;
  }
}
@media only screen and (max-width: 480px) {
  #main-content .et_pb_slides .et_pb_container {
    height: 225px!important;
  }

}
